.starter-text {
  /*font-family: "Klee One", cursive;*/
  font-family: "LXGW WenKai Mono TC", monospace;
  font-size: 24px;
  text-align: center;
  margin-top: 50px;
}

body {
    margin-top: 100px;
}

.project {
  position: relative;
  display: inline-block;
}

/* Show text on hover */
.project:hover .hover-text, .project:hover .cn-hover-text ,.project:hover .hindi-hover-text {
  opacity: 1;
}


.projects-list {
  padding: 45px;
  display: flex; 
  justify-content: space-around;
  z-index: 0;
  overflow-wrap: anywhere;
  flex-wrap: wrap;
  align-items: left;
  margin-left: 0px;
}

.photo-diary-photo {
  width: 300px;
  height: 300px;
  border-radius: 0px;
  display: block;
  margin-left:0px;
  margin-right: 0px;
  margin-top: 30px;
  overflow: hidden;
  object-fit: cover;/* keeps ratio so I can crop */
  flex-shrink: 0; /* important: prevents squishing */
  align-self: flex-start; /* prevents flex from stretching it vertically */
  
  
}
.photo-diary-photo:hover {
  /*cursor: pointer;*/
  transform: scale(1.05);
  transition: transform 0.3s;
  filter: brightness(50%);
}
